  #page_dossier {
    max-width: 100%;
  }

  #BPL-DESTOCKAGE-BOOSTER {
    width: 100%;
    background-color: #E61F1B;
    color: #ffffff;
    position: relative;
    /* padding: 20px 20px; */
    margin-bottom: 30px;
  }

  #BPL-DESTOCKAGE-BOOSTER .minus {
    position: relative;

  }

  #BPL-DESTOCKAGE-BOOSTER .minus .text-to {
    font-weight: 400;
    position: absolute;
    width: fit-content;
    height: 100%;
    font-size: 0.9vw;
    top: -25%;
    bottom: 0;
    left: 14%;
    text-transform: uppercase;
    height: max-content;
    margin: auto;
  }

  #BPL-DESTOCKAGE-BOOSTER .bandeau-content {
    padding: 18px 20px 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  #BPL-DESTOCKAGE-BOOSTER .txt1 {
    font-size: 2vw;
    line-height: 1.1;
    text-align: left;
  }

  #BPL-DESTOCKAGE-BOOSTER .bandeau-content .remise {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
  }

  #BPL-DESTOCKAGE-BOOSTER .bandeau-content .remise-number {
    font-size: 8vw;
    line-height: 1;
    font-weight: 900;
    margin-right: 10px;
    position: relative;
  }

  #BPL-DESTOCKAGE-BOOSTER .bandeau-content .remise-number sup {
    font-size: 15px;
    position: absolute;
    right: -6px;
    top: 20%;
  }

  #BPL-DESTOCKAGE-BOOSTER .bandeau-content .remise-description {
    font-size: 1.5vw;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #ffffff;
    padding: 8px;
    color: #E61F1B;
    margin-left: 5px;
  }
  #BPL-DESTOCKAGE-BOOSTER .bandeau-content .remise-description sup {
    font-size: .4em;
    line-height: 1.3;
    top: 0;
    vertical-align: top;
  }

  #BPL-DESTOCKAGE-BOOSTER .ml {
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 10px;
    line-height: 15px;
    font-weight: 400;
  }

  @media only screen and (max-width: 767px) {
     .logo {
      width: 80px;
    }
    #BPL-DESTOCKAGE-BOOSTER .minus .text-to {
      font-size: 9px;
    }
    #BPL-DESTOCKAGE-BOOSTER .bandeau-content {
      padding: 10px 15px 15px;
    }
    #BPL-DESTOCKAGE-BOOSTER .txt1 {
      font-size: 22px;
    }

    #BPL-DESTOCKAGE-BOOSTER .prolongation-band {
      font-size: 12px;
    }

    #BPL-DESTOCKAGE-BOOSTER .bandeau-content .remise {
      flex-direction: column;
    }

    #BPL-DESTOCKAGE-BOOSTER .bandeau-content .remise-number {
      font-size: 70px;
      line-height: 1;
      margin: 0;
    }

    #BPL-DESTOCKAGE-BOOSTER .bandeau-content .remise-number sup {
      font-size: 10px;
      position: absolute;
      /* right: -6px; */
      top: 0;
      vertical-align: text-bottom;
      line-height: 25px;
    }

    #BPL-DESTOCKAGE-BOOSTER .bandeau-content .remise-description {
      font-size: 8px;
      line-height: 1
    }

    #BPL-DESTOCKAGE-BOOSTER .ml {
      bottom: 8px;
      right: 8px;
      font-size: 7px;
      line-height: 1;
    }
  }

  @media only screen and (max-width: 480px) {
    #BPL-DESTOCKAGE-BOOSTER .txt1 {
        font-size: 16px;
    }
    #BPL-DESTOCKAGE-BOOSTER .bandeau-content {
      padding: 10px 10px 16px;
    }
    #BPL-DESTOCKAGE-BOOSTER .bandeau-content .remise-number {
        font-size: 67px;
    }
    #BPL-DESTOCKAGE-BOOSTER .minus .text-to {
        font-size: 7px;
        left: 16%;
    }
    #BPL-DESTOCKAGE-BOOSTER .bandeau-content .remise-description {
        font-size: 8px;
        line-height: 1;
        padding: 5px 10px 3px;
    }
    #BPL-DESTOCKAGE-BOOSTER .ml {
        bottom: 3px;
        right: 3px;
        font-size:6px;
        line-height: 1;
    }

  }